Contenu | Rechercher | Menus

Annonce

Le forum a une nouvelle maison !
Le forum a été migré sur un nouvel hébergement. Si jamais vous trouvez le moindre problème, n'hésitez pas à nous en faire part !
Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
nombre réponses : 25

#0 Re : -1 »  Voyager 14.04 LTS » Le 02/10/2015, à 22:55

ricorde
Réponses : 1 995

J'ai installer Xubuntu 14.04 dans virtualBox pour l'essayer je n'arrive pas a installer les additions invité ci quelqu'un connais la solution ce serai bien car j'ai fais recherche j'ai rien trouver
Merci d'avance

#1 Re : -1 »  Voyager 14.04 LTS » Le 02/10/2015, à 23:02

ricorde
Réponses : 1 995

Ok merci l'amigo

#2 Re : -1 »  Voyager 14.04 LTS » Le 02/10/2015, à 23:14

ricorde
Réponses : 1 995

En fait j'ai fais sudo su j'ai glisser le fichier chmod u+x VBoxLinuxAdditions.run dans le terminal un redemarrge et ca fonctionne un pec merci pour vos réponse

#3 Re : -1 »  Mot de passe Utilisateur [Résolue] » Le 06/02/2016, à 23:37

ricorde
Réponses : 20

Si vous oublier le mot de passe du bios il suffit de retiré la pile de votre carte mère

#4 -1 »  Install VPN » Le 12/11/2015, à 03:23

ricorde
Réponses : 2

J'èssai de passer par un VPN j'ai télécharger archive VPNFacile ces une configue prés enregistre
je suis ce tuto Lien tuto
j'ai payer 5 euro a abonnement d'un moi j'ai donc mes ID j'ai toujours ce message
connexion VPN a échouer en raison secret VPN non valide
si quelqu'un connais un peu moi je commence juste a m’intéresse au VPN donc je rame un peu
merci d'avance

#6 Re : -1 »  Comment piloter un autre ordinateur depuis le mien ? » Le 04/11/2015, à 21:38

ricorde
Réponses : 11
Coline a écrit :

Me revoilà : j'ai donc installé TeamViewer, et l'ai ouvert : il me demande l'ID de mon partenaire, pour que je puisse le contrôler. Cela veut-il dire que mon père doit aussi installer TeamViewer sur son ordinateur ? Ou peut-il avoir un ID sans cela ? et, dans ce cas, de quelle façon ?

Oui ton pére doit l'installer te fournir ID + le password et tu pourra intervenir sur son PC . A+

#7 -1 »  Modem 4G compatible » Le 08/10/2015, à 23:08

ricorde
Réponses : 2

je souhaite acheter un modem je voudrais être sur qu'il fonctionne sous Ubuntu 14.04
Merci ci quelqu'un peux me renseigner   Modem

#8 Re : -1 »  [Résolu] Impossible de charger Remastersys » Le 08/10/2015, à 21:08

ricorde
Réponses : 21

As tu essayer

sudo add-apt-repository ppa:mutse-young/remastersys
sudo apt-get update
sudo apt-get install remastersys remastersys-gtk

Tu as mis 2 fois le même sujet

#9 Re : -1 »  [Résolu] Impossible de charger Remastersys » Le 09/10/2015, à 21:30

ricorde
Réponses : 21

copie cette commande dans un terminal ca fonctionne j'ai essayer

sudo add-apt-repository ppa:mutse-young/remastersys

Apres tu fais un sudo apt-get update
puis tu copie cette commande et le telechargement ce lance suivi de l'installation

sudo apt-get install remastersys remastersys-gtk

j'ai fais la manip ca fonctionne

#10 -1 »  Carte son creative » Le 09/10/2015, à 20:33

ricorde
Réponses : 0

j'ai une carte son carte son Sound Blaster Recon3D PCie elle est brancher cable optique je la vois bien mais meme si je selectionne dans les parametre son Sortie numerique HDA Creative CA0132    ca fonctionne pas je me demander si ces parce que je suis brancher en optique ? UBUNTU 14.04.3

cronos@cronos:~$ lspci | grep -i audio
00:1b.0 Audio device: Intel Corporation C600/X79 series chipset High Definition Audio Controller (rev 05)
02:00.1 Audio device: NVIDIA Corporation GK104 HDMI Audio Controller (rev a1)
05:00.0 Audio device: Creative Labs Device 0012 (rev 01)
cronos@cronos:~$ 
cronos@cronos:~$ cat /proc/asound/cards
 0 [PCH            ]: HDA-Intel - HDA Intel PCH
                      HDA Intel PCH at 0xfb820000 irq 93
 1 [NVidia         ]: HDA-Intel - HDA NVidia
                      HDA NVidia at 0xfb080000 irq 44
 2 [Creative       ]: HDA-Intel - HDA Creative
                      HDA Creative at 0xfb704000 irq 16
cronos@cronos:~$ 
cronos@cronos:~$ aplay -l
**** Liste des Périphériques Matériels PLAYBACK ****
carte 0: PCH [HDA Intel PCH], périphérique 0: ALC892 Analog [ALC892 Analog]
  Sous-périphériques: 1/1
  Sous-périphérique #0: subdevice #0
carte 0: PCH [HDA Intel PCH], périphérique 1: ALC892 Digital [ALC892 Digital]
  Sous-périphériques: 1/1
  Sous-périphérique #0: subdevice #0
carte 1: NVidia [HDA NVidia], périphérique 3: HDMI 0 [HDMI 0]
  Sous-périphériques: 1/1
  Sous-périphérique #0: subdevice #0
carte 1: NVidia [HDA NVidia], périphérique 7: HDMI 1 [HDMI 1]
  Sous-périphériques: 1/1
  Sous-périphérique #0: subdevice #0
carte 1: NVidia [HDA NVidia], périphérique 8: HDMI 2 [HDMI 2]
  Sous-périphériques: 1/1
  Sous-périphérique #0: subdevice #0
carte 1: NVidia [HDA NVidia], périphérique 9: HDMI 3 [HDMI 3]
  Sous-périphériques: 1/1
  Sous-périphérique #0: subdevice #0
carte 2: Creative [HDA Creative], périphérique 0: CA0132 Analog [CA0132 Analog]
  Sous-périphériques: 1/1
  Sous-périphérique #0: subdevice #0
carte 2: Creative [HDA Creative], périphérique 1: CA0132 Digital [CA0132 Digital]
  Sous-périphériques: 1/1
  Sous-périphérique #0: subdevice #0
cronos@cronos:~$ 

Merci d'avance

#11 -1 »  Theme plymouth » Le 30/09/2015, à 21:32

ricorde
Réponses : 3

J'ai un problème avec Plymouth depuis un moment j'ai remarquer cas partir du moment ou j'installe pilote prioritaire chez moi Nvidia, le thème Plymouth de démarre plus ?
Je profite de mon poste pour voir si quelqu'un aurai la solution pour ce petit soucis.
J'ai essayer d'installer un thème Plymouth Bauer-Puntu je poste le retour terminal je précise que j'ai aucun thème Plymouth qui ce lance que ce sois a l’arrêt ou au démarrage
Merci d'avance

cronos@cronos:~$ sudo update-alternatives --install /lib/plymouth/themes/default.plymouth default.plymouth /lib/plymouth/themes/Bauer-Puntu/Bauer-Puntu.plymouth 200 
[sudo] password for cronos: 
update-alternatives: erreur: le chemin alternatif /lib/plymouth/themes/Bauer-Puntu/Bauer-Puntu.plymouth n'existe pas
cronos@cronos:~$ 

#12 Re : -1 »  Theme plymouth » Le 01/10/2015, à 20:46

ricorde
Réponses : 3
serged a écrit :

Pour l'affichage du Plymouth avec le pilote Nvidia, c'est un problème connu. Voir la doc pour le résoudre.

Si tu lis bien ce que je postais j'ai un autre problème que l'affichage du logo

[color=#ff0019]update-alternatives: erreur: le chemin alternatif[/color]

Merci quand même

#13 Re : -1 »  [Résolu] Problème d'Affichage sur Live CD » Le 30/09/2015, à 22:53

ricorde
Réponses : 2

Tu devrais continuer l'installation je pense pas que tu auras le même problème au pire des cas tu pourras essayer d'installé les pilote prioritaire de ta carte graphique

#14 -1 »  [Résolu] Mettre a jour qbittorrent » Le 29/09/2015, à 21:26

ricorde
Réponses : 6

jai la version qbittorrent v3.2.0 je souhaite  passer a la version 3.2.3 j'ai télécharger paquet qbittorrent-3.2.3.tar.gz
je le decompresse je me place deans son dossier
je tape ./configue

cronos@cronos:~$ cd qbittorrent-3.2.3
bash: cd: qbittorrent-3.2.3: Aucun fichier ou dossier de ce type
cronos@cronos:~$ cd Téléchargements/qbittorrent-3.2.3
cronos@cronos:~/Téléchargements/qbittorrent-3.2.3$ ./configure
checking for gcc... gcc
checking whether the C compiler works... yes
checking for C compiler default output file name... a.out
checking for suffix of executables... 
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking whether gcc understands -c and -o together... yes
checking for g++... g++
checking whether we are using the GNU C++ compiler... yes
checking whether g++ accepts -g... yes
checking for a sed that does not truncate output... /bin/sed
checking build system type... x86_64-unknown-linux-gnu
checking host system type... x86_64-unknown-linux-gnu
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /bin/mkdir -p
checking for gawk... no
checking for mawk... mawk
checking whether make sets $(MAKE)... yes
checking for style of include used by make... GNU
checking whether make supports nested variables... yes
checking dependency style of gcc... none
checking dependency style of g++... none
checking whether OS is FreeBSD... no
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.23... yes
checking whether to enable the Debug build... no
checking whether to enable the GUI... yes
checking whether to install the systemd service file... no
checking whether to enable the WebUI... yes
checking whether Qt5 should be enabled... no
checking for /qmake... no
checking for /qmake-qt4... no
checking for Qt4 qmake >= 4.8.0... not found
configure: error: Could not find qmake
cronos@cronos:~/Téléchargements/qbittorrent-3.2.3$ make
make: *** Pas de cible spécifiée et aucun makefile n'a été trouvé. Arrêt.
cronos@cronos:~/Téléchargements/qbittorrent-3.2.3$ 

je constate qu'il n'y a pas de fichier make je me demande comment faire ?
Merci d'avance pour votre aide

#15 Re : -1 »  [Résolu] Mettre a jour qbittorrent » Le 29/09/2015, à 21:40

ricorde
Réponses : 6
J5012 a écrit :

http://www.qbittorrent.org/download.php
→ section : Other Binary Packages
- choix linux
- choix distribution ubuntu

Ubuntu packages

qBittorrent is now available in official Ubuntu repositories since v9.04 "Jaunty".

More up-to-date packages are published on our stable and unstable PPAs.
The stable PPA supports Ubuntu 12.04 LTS, 14.04 LTS, 14.10 and 15.04.
The unstable PPA supports Ubuntu 14.04 LTS, 14.10 and 15.04.

# qBittorrent Stable
sudo add-apt-repository ppa:qbittorrent-team/qbittorrent-stable

→ toujours lire plus loin que le bout de son nez ...

J'ai fais que tu me dis car mon nez n'est pas tres long mais si tu fais la manip tu verra que la version qui s'installe est 3.2.0

#16 Re : -1 »  [Résolu] Mettre a jour qbittorrent » Le 29/09/2015, à 21:50

ricorde
Réponses : 6

OK si je suis ton lien et que je telecharge le paquet deb ces bon qbittorrent
Merci

#17 Re : -1 »  Problème installation gpg4usb » Le 25/09/2015, à 23:47

ricorde
Réponses : 3

je reprends votre explication j'ai un message d'erreur je sais pas comment me loger dans un dossier en root

cronos@cronos:~$ cd ~/Document/gpg4usb/
bash: cd: /home/cronos/Document/gpg4usb/: Aucun fichier ou dossier de ce type
cronos@cronos:~$ cd ~/Téléchargements/gpg4usb/
cronos@cronos:~/Téléchargements/gpg4usb$ ls
bin  conf  COPYING  help  keydb  mingwm10.dll  README  start_linux  start_windows.exe  ts
cronos@cronos:~/Téléchargements/gpg4usb$ ./start_linux
bash: ./start_linux: Permission non accordée
cronos@cronos:~/Téléchargements/gpg4usb$ ./start_linux
bash: ./start_linux: Permission non accordée
cronos@cronos:~/Téléchargements/gpg4usb$ 

merci d'avance

#18 Re : -1 »  Problème installation gpg4usb » Le 26/09/2015, à 00:03

ricorde
Réponses : 3

En root toujours même probleme

cronos@cronos:~$ su
Mot de passe : 
root@cronos:/home/cronos# cd /home/cronos/Documents/gpg4usb/
root@cronos:/home/cronos/Documents/gpg4usb# ls
bin  conf  COPYING  help  keydb  mingwm10.dll  README  start_linux  start_windows.exe  ts
root@cronos:/home/cronos/Documents/gpg4usb# ./start_linux
bash: ./start_linux: Permission non accordée
root@cronos:/home/cronos/Documents/gpg4usb# sudo./start_linux

#19 Re : -1 »  Boot sur Clé USB » Le 20/09/2015, à 23:18

ricorde
Réponses : 2

Comment tu a remis Ubuntu sur ta cle tu as utiliser quel logiciel ?

#20 Re : -1 »  echec au demarrage d'une machine virtuelle » Le 17/09/2015, à 22:07

ricorde
Réponses : 2

vérifie ci le chemin du disque virtuel est bon

#21 -1 »  [Résolu]Message d'erreur mise a jour » Le 16/08/2015, à 21:53

ricorde
Réponses : 3

Resoluj'ai lancer une mise Ubuntu 14.04 a jour j'ai eu ce message d'erreur je souhaiterais savoir de quoi ca pourrais venir je regarder vers les themes plymouth
mais je ne vois pas ce qu'il y a je poste retour de la commande sudo apt-get upgrade et sudo apt-get install 'plymouth-theme*' vu qu'il semblerait
que le probléme vienne de ce coté merci de votre aide

cronos@cronos:~$ sudo apt-get upgrade
[sudo] password for cronos: 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  linux-headers-generic-lts-utopic linux-image-generic-lts-utopic
Veuillez utiliser « apt-get autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
1 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Paramétrage de plymouth-theme-ubuntu-text (0.8.8-0ubuntu17.1) ...
/var/lib/dpkg/info/plymouth-theme-ubuntu-text.postinst: 21: /var/lib/dpkg/info/plymouth-theme-ubuntu-text.postinst: cannot create /lib/plymouth/themes/ubuntu-text/ubuntu-text.plymouth: Directory nonexistent
dpkg: error processing package plymouth-theme-ubuntu-text (--configure):
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 2
Des erreurs ont été rencontrées pendant l'exécution :
 plymouth-theme-ubuntu-text
E: Sub-process /usr/bin/dpkg returned an error code (1)
cronos@cronos:~$ 
cronos@cronos:~$ sudo apt-get install 'plymouth-theme*'
[sudo] password for cronos: 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Note : sélection de xubuntu-plymouth-theme pour l'expression rationnelle « plymouth-theme* »
Note : sélection de plymouth-theme pour l'expression rationnelle « plymouth-theme* »
Note : sélection de plymouth-theme-ubuntustudio pour l'expression rationnelle « plymouth-theme* »
Note : sélection de plymouth-theme-xubuntu-logo pour l'expression rationnelle « plymouth-theme* »
Note : sélection de plymouth-theme-kubuntu-logo pour l'expression rationnelle « plymouth-theme* »
Note : sélection de plymouth-theme-lubuntu-text pour l'expression rationnelle « plymouth-theme* »
Note : sélection de plymouth-theme-spinfinity pour l'expression rationnelle « plymouth-theme* »
Note : sélection de ubuntustudio-plymouth-theme pour l'expression rationnelle « plymouth-theme* »
Note : sélection de plymouth-theme-sabily pour l'expression rationnelle « plymouth-theme* »
Note : sélection de plymouth-theme-sabily-text pour l'expression rationnelle « plymouth-theme* »
Note : sélection de plymouth-theme-fade-in pour l'expression rationnelle « plymouth-theme* »
Note : sélection de plymouth-theme-ubuntu-text pour l'expression rationnelle « plymouth-theme* »
Note : sélection de plymouth-theme-xubuntu-text pour l'expression rationnelle « plymouth-theme* »
Note : sélection de plymouth-theme-kubuntu-text pour l'expression rationnelle « plymouth-theme* »
Note : sélection de plymouth-theme-ubuntu-gnome-logo pour l'expression rationnelle « plymouth-theme* »
Note : sélection de plymouth-theme-edubuntu pour l'expression rationnelle « plymouth-theme* »
Note : sélection de plymouth-theme-lubuntu-logo pour l'expression rationnelle « plymouth-theme* »
Note : sélection de plymouth-theme-script pour l'expression rationnelle « plymouth-theme* »
Note : sélection de plymouth-theme-moka-logo pour l'expression rationnelle « plymouth-theme* »
Note : sélection de plymouth-theme-solar pour l'expression rationnelle « plymouth-theme* »
Note : sélection de lubuntu-plymouth-theme pour l'expression rationnelle « plymouth-theme* »
Note : sélection de plymouth-theme-ubuntu-gnome-text pour l'expression rationnelle « plymouth-theme* »
Note : sélection de plymouth-theme-glow pour l'expression rationnelle « plymouth-theme* »
Note : sélection de plymouth-theme-ubuntu-logo pour l'expression rationnelle « plymouth-theme* »
Note : sélection de plymouth-theme-text pour l'expression rationnelle « plymouth-theme* »
plymouth-theme-edubuntu est déjà la plus récente version disponible.
plymouth-theme-lubuntu-logo est déjà la plus récente version disponible.
plymouth-theme-lubuntu-text est déjà la plus récente version disponible.
plymouth-theme-sabily est déjà la plus récente version disponible.
plymouth-theme-sabily-text est déjà la plus récente version disponible.
plymouth-theme-ubuntu-gnome-logo est déjà la plus récente version disponible.
plymouth-theme-ubuntu-gnome-text est déjà la plus récente version disponible.
plymouth-theme-ubuntustudio est déjà la plus récente version disponible.
plymouth-theme-xubuntu-logo est déjà la plus récente version disponible.
plymouth-theme-xubuntu-text est déjà la plus récente version disponible.
plymouth-theme-ubuntu-logo est déjà la plus récente version disponible.
plymouth-theme-ubuntu-text est déjà la plus récente version disponible.
plymouth-theme-fade-in est déjà la plus récente version disponible.
plymouth-theme-glow est déjà la plus récente version disponible.
plymouth-theme-kubuntu-logo est déjà la plus récente version disponible.
plymouth-theme-kubuntu-text est déjà la plus récente version disponible.
plymouth-theme-script est déjà la plus récente version disponible.
plymouth-theme-solar est déjà la plus récente version disponible.
plymouth-theme-spinfinity est déjà la plus récente version disponible.
plymouth-theme-text est déjà la plus récente version disponible.
plymouth-theme-moka-logo est déjà la plus récente version disponible.
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  linux-headers-generic-lts-utopic linux-image-generic-lts-utopic
Veuillez utiliser « apt-get autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
1 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Paramétrage de plymouth-theme-ubuntu-text (0.8.8-0ubuntu17.1) ...
/var/lib/dpkg/info/plymouth-theme-ubuntu-text.postinst: 21: /var/lib/dpkg/info/plymouth-theme-ubuntu-text.postinst: cannot create /lib/plymouth/themes/ubuntu-text/ubuntu-text.plymouth: Directory nonexistent
dpkg: error processing package plymouth-theme-ubuntu-text (--configure):
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 2
Des erreurs ont été rencontrées pendant l'exécution :
 plymouth-theme-ubuntu-text
E: Sub-process /usr/bin/dpkg returned an error code (1)
cronos@cronos:~$ 

#22 Re : -1 »  [Résolu]Message d'erreur mise a jour » Le 16/08/2015, à 23:41

ricorde
Réponses : 3

Merci pour ta reponse apparemment ca a fonctionner je poste retour dis moi ce que tu en pense STP

cronos@cronos:~$ sudo apt-get dist-upgrade
[sudo] password for cronos: 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
cronos@cronos:~$ 

#23 Re : -1 »  assassinscreed2 » Le 08/08/2015, à 00:25

ricorde
Réponses : 9

Moi perso je laisse Windows 7 64 bits en multiboot pour jouer + simple

#24 Re : -1 »  demande d'aide » Le 27/06/2015, à 23:11

ricorde
Réponses : 17

Tu en es ou ?